/* [研究@SPH/css/category/result.css]のコピー */

.result {
  padding: 0 200px;
}

/* ========================================================================== */
/* result-1 */
/* ========================================================================== */

.result-1 {
  display: flex;
  padding: 8px;
  justify-content: space-between;
  align-items: center;
  margin-top: 104px;
}

.result-1-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #A7A7A7;
  border-radius: 8px;
  height: 40px;
  font-size: 16px;
  font-weight: 500;
  padding: 8px 40px 8px 12px;
  box-sizing: border-box;
}

/* ========================================================================== */
/* result-2 */
/* ========================================================================== */

.result-2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 100px;
  margin-top: 24px;
}

.result-2-layout {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 16px;
  align-self: stretch;
}

/* ========================================================================== */
/* result-item.twig */
/* ========================================================================== */

.result-2-item-parts {
  display: flex;
  padding: 16px;
  align-items: center;
  gap: 16px;
  align-self: stretch;
  border-bottom: 1px solid var(--title-text-light-blue);
  background: #FFF;
}

.result-2-item-left-parts {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
  flex: 1 0 0;
}

.result-2-item-date-text-parts {
  color: var(--title-text-light-blue);
  font-size: 12px;
  line-height: 18px;
  /* 150% */
  letter-spacing: 0.48px;
}

.result-2-item-title-text-parts {
  line-height: 24px;
  /* 150% */
  letter-spacing: 0.64px;
}

.result-2-item-left-href-parts {
  display: flex;
  width: 32px;
  height: 32px;
  justify-content: center;
  align-items: center;
  aspect-ratio: 1/1;
  border-radius: 77.241px;
  background: var(--title-text-light-blue);
}

/* ========================================================================== */
/* @media：TB */
/* ========================================================================== */

@media (max-width: 1023px) {
  .result {
    padding: 0 64px;
  }

  /* ==================================================== */
  /* result-1 */
  /* ==================================================== */

  .result-1 {
    margin-top: 66px;
    justify-content: center;
  }

  /* ==================================================== */
  /* result-2 */
  /* ==================================================== */

  .result-2 {
    gap: 64px;
  }
} 

/* ========================================================================== */
/* @media：SP */
/* ========================================================================== */

@media (max-width: 767px) {
  .result {
    padding: 0 24px;
  }


  /* ==================================================== */
  /* result-item.twig */
  /* ==================================================== */

  .result-2-item-title-text-parts {
    font-size: 14px;
    line-height: 24px;
    /* 171.429% */
    letter-spacing: 0.56px;
  }

  .result-2-item-left-href-parts {
    width: 24px;
    height: 24px;
  }
}